[data-component-id="8_header"] [data-nested-id="8_f25652"] > div:nth-child(1) { max-width: 100%; }
[data-component-id="8_header"] [data-nested-id="8_f25652"] > div:nth-child(2) { text-align: right; }
[data-component-id="8_primaryNavigation"] .menu-toggle [data-menu-id="o98963"] [data-component="navigationItem"] { text-align: left; }
[data-component-id="8_primaryNavigation"] .menu-toggle [data-component="navigationItem"] { text-align: left; }
[data-component-id="8_primaryNavigation"] .menu-toggle [data-component="primaryNavigation.menu"] { text-align: left; }
[data-component-id="8_createAccountForm"] [data-nested-id="8_r51219"] > div:nth-child(1) { padding-right: 10px; width: 15%; min-width: 76px; }
[data-component-id="8_createAccountForm"] [data-nested-id="8_w19203"] > div:nth-child(1) { padding-right: 10px; min-width: 76px; }
[data-component-id="8_createAccountForm"] [data-nested-id="8_r51219"] > div:nth-child(2) { width: 85%; }
[data-component-id="8_category"] [data-repeated-id="e49987"] > div:nth-child(1) { padding-left: 0px; padding-right: 0px; width: 30%; }
[data-component-id="8_primaryContactInformation"] [data-nested-id="8_c54112"] > div:nth-child(4) { width: 28%; padding-left: 5px; padding-right: 5px; }
[data-component-id="8_primaryContactInformation"] [data-nested-id="8_c54112"] > div:nth-child(3) { width: 50%; padding-left: 5px; padding-right: 5px; }
[data-component-id="8_primaryContactInformation"] [data-nested-id="8_c54112"] > div:nth-child(2) { width: 10%; padding-left: 5px; padding-right: 5px; }
[data-component-id="8_primaryContactInformation"] [data-nested-id="8_c54112"] > div:nth-child(1) { width: 12%; padding-left: 5px; padding-right: 5px; }
[data-component-id="8_myRecurring"] [data-repeated-id="k22607"] > div:nth-child(2) { width: 60%; }
[data-component-id="8_myRecurring"] [data-repeated-id="v55181"] > div:nth-child(2) { width: 60%; }
[data-component-id="8_accountSavedPayments"] [data-repeated-id="e15906"] { width: auto; display: inline-block; }
[data-component-id="8_accountSavedPayments"] [data-repeated-id="o47197"] > div:nth-child(1) { width: 60%; padding-right: 0px; }
[data-component-id="8_accountSavedPayments"] [data-repeated-id="o47197"] > div:nth-child(2) { width: 30%; }
[data-component-id="8_h2"] { font-size: 28px; }
[data-component-id="8_category"] [data-repeated-id="e49987"] > div:nth-child(2) { width: 65%; }
[data-component-id="8_productTransactionHistory"] [data-repeated-id="p19152"] > div:nth-child(1) { width: 33%; }
[data-component-id="8_productTransactionHistory"] [data-repeated-id="p19152"] > div:nth-child(2) { width: 33%; }
[data-component-id="8_productTransactionHistory"] [data-repeated-id="p19152"] > div:nth-child(4) { width: 30%; }
[data-component-id="8_donationTransactionHistory"] [data-repeated-id="a3525"] { font-weight: 700; font-size: 18px; }
[data-component-id="8_donationTransactionHistory"] [data-repeated-id="i73386"] { font-family: "Open Sans", sans-serif; font-size: 14px; }
[data-component-id="8_donationTransactionHistory"] [data-repeated-id="o6433"] { display: block; margin-left: 20px; }
[data-component-id="8_donationTransactionHistory"] [data-repeated-id="m9413"] { margin-left: 20px; display: block; }
[data-component-id="8_donationTransactionHistory"] [data-repeated-id="w5444"] { margin-left: 20px; display: block; }
[data-component-id="8_donationTransactionHistory"] [data-repeated-id="w71181"] > div:nth-child(1) { width: 33%; }
[data-component-id="8_donationTransactionHistory"] [data-repeated-id="w71181"] > div:nth-child(2) { width: 33%; }
[data-component-id="8_donationTransactionHistory"] [data-repeated-id="w71181"] > div:nth-child(3) { width: 33%; }
[data-component-id="8_header"] [data-nested-id="8_h26189"] { }
[data-component-id="8_product"] [data-nested-id="8_e16594"] > div:nth-child(2) { text-align: left; padding-left: 25px; }
[data-component-id="8_product"] [data-nested-id="8_r99347"] > div:nth-child(2) { text-align: left; }
[data-component-id="8_product"] [data-nested-id="8_e20241"] > div:nth-child(1) { text-align: left; }
[data-component-id="8_product"] [data-nested-id="8_s1323"] > div:nth-child(1) { text-align: left; }
[data-component-id="8_otherAddresses"] [data-repeated-id="w44713"] > div:nth-child(2) { padding-left: 5px; }
[data-component-id="8_otherAddresses"] [data-repeated-id="w44713"] > div:nth-child(3) { padding-left: 5px; }
[data-component-id="8_h3"] { font-size: 25px; }
[data-component-id="8_searchResults"] [data-repeated-id="w90387"] { font-family: "Open Sans", sans-serif; }
[data-component-id="8_searchResults"] [data-repeated-id="c72863"] { font-family: "Open Sans", sans-serif; font-size: 16px; }
[data-component-id="8_searchResults"] [data-repeated-id="n31642"] > div:nth-child(1) { padding-right: 10px; }
[data-component-id="8_searchResults"] [data-repeated-id="e18570"] { margin-top: 0px; }
[data-component-id="8_searchResults"] [data-repeated-id="e83369"] > div:nth-child(1) { text-align: center; }
[data-component-id="8_searchResults"] [data-repeated-id="o75285"] { margin-top: 0px; }
[data-component-id="8_searchResults"] [data-repeated-id="q21209"] { margin-top: 0px; }
[data-component-id="8_category"] [data-repeated-id="m84184"] > div:nth-child(1) { padding-top: 0px; }
[data-component-id="8_h4"] { font-size: 23px; }
[data-component-id="8_category"] [data-repeated-id="f97777"] { padding: 20px; }
[data-component-id="8_category"] [data-repeated-id="h80671"] { padding: 20px; }
[data-component-id="8_h1"] { font-size: 32px; }
[data-component-id="8_category"] [data-repeated-id="k77674"] { padding: 20px; }
[data-component-id="8_category"] [data-repeated-id="t4252"] { padding: 20px; }
[data-component-id="8_sponsorshipSearchResults"] [data-nested-id="8_y90662"] { font-size: 20px; line-height: 26px; }
[data-component-id="8_createAccountAndCheckout"] [data-nested-id="8_v81364"] { display: inline-block; }
[data-component-id="8_childCommunications"] [data-repeated-id="i24739"] { display: inline-block; }
[data-component-id="8_childCommunications"] [data-repeated-id="j10290"] { font-size: 16px; }
[data-component-id="8_childCommunications"] [data-repeated-id="n90495"] { font-size: 16px; }
[data-component-id="8_childCommunications"] [data-repeated-id="n819"] { font-size: 16px; }
[data-component-id="8_childCommunications"] [data-repeated-id="h5258"] { font-size: 16px; }
[data-component-id="8_childCommunications"] [data-repeated-id="y46839"] { font-size: 16px; }
[data-component-id="8_childCommunications"] [data-repeated-id="v32282"] { font-size: 16px; }
[data-component-id="8_emailSubscriptionForm"] [data-nested-id="8_j44925"] { height: 40px; }
[data-component-id="8_emailSubscriptionForm"] [data-nested-id="8_j44925"] > div:nth-child(3) { padding-left: 0px; padding-right: 5px; }
[data-component-id="8_emailSubscriptionForm"] [data-nested-id="8_j44925"] > div:nth-child(2) { padding-left: 0px; padding-right: 5px; }
[data-component-id="8_emailSubscriptionForm"] [data-nested-id="8_j44925"] > div:nth-child(1) { padding-left: 0px; padding-right: 5px; }
[data-component-id="8_searchResults"] [data-nested-id="8_q73059"] { font-size: 32px; line-height: 38px; }
[data-component-id="8_category"] [data-repeated-id="z83698"] { font-size: 32px; line-height: 38px; }
[data-component-id="8_category"] [data-repeated-id="a45687"] { font-size: 32px; line-height: 38px; }
[data-component-id="8_category"] [data-repeated-id="t15556"] { font-size: 32px; line-height: 38px; }
[data-component-id="8_category"] [data-repeated-id="c61433"] { font-size: 32px; line-height: 38px; }
[data-component-id="8_category"] [data-repeated-id="b37621"] { font-size: 32px; line-height: 38px; }
[data-component-id="8_category"] [data-repeated-id="q12496"] { font-size: 32px; line-height: 38px; }
[data-component-id="8_category"] [data-repeated-id="i26702"] { font-size: 32px; line-height: 38px; }
[data-component-id="8_searchResults"] [data-repeated-id="n29245"] { font-size: 20px; line-height: 26px; }
[data-component-id="8_searchResults"] [data-repeated-id="a25877"] > div:nth-child(1) { padding-right: 10px; }
[data-component-id="8_searchResults"] [data-repeated-id="x280"] > div:nth-child(1) { padding-right: 10px; }
[data-component-id="8_searchResults"] [data-repeated-id="z57537"] > div:nth-child(1) { padding-right: 10px; }
[data-component-id="8_mySponsorships"] [data-repeated-id="z88018"] > div:nth-child(1) { padding-right: 10px; }
[data-component-id="8_product"] [data-nested-id="8_e16594"] > div:nth-child(1) { padding-right: 10px; }
[data-component-id="8_product"] [data-nested-id="8_r99347"] > div:nth-child(1) { padding-right: 10px; }
[data-component-id="8_eventRegistration"] [data-repeated-id="f37909"] { margin-bottom: 10px; }
[data-component-id="8_eventRegistration"] [data-repeated-id="i29743"] { margin-bottom: 10px; }
[data-component-id="8_eventRegistration"] [data-repeated-id="g58731"] { margin-bottom: 10px; }
[data-component-id="8_eventRegistration"] [data-repeated-id="f43051"] { margin-bottom: 10px; }
[data-component-id="8_eventRegistration"] [data-repeated-id="s8875"] { margin-bottom: 20px; }
[data-component-id="8_category"] [data-repeated-id="a59621"] { font-size: 32px; line-height: 38px; }
[data-component-id="8_eventSearchResults"] [data-repeated-id="o5756"] { font-size: 32px; line-height: 38px; }
[data-component-id="8_category"] [data-repeated-id="r8138"] { font-size: 32px; line-height: 38px; }
[data-component-id="8_eventSearchResults"] [data-repeated-id="y66988"] { font-size: 32px; line-height: 38px; }
[data-component-id="8_eventRegistration"] [data-repeated-id="t84050"] { width: 10%; display: inline-block; min-width: 100px; }
[data-component-id="8_eventRegistration"] [data-repeated-id="h60956"] { width: 10%; display: inline-block; min-width: 100px; padding-left: 8px; padding-right: 8px; }
[data-component-id="8_eventRegistration"] [data-repeated-id="g61177"] { display: inline-block; width: 65%; }
[data-component-id="8_eventRegistration"] [data-repeated-id="v18161"] { display: inline-block; width: 10%; min-width: 100px; }
[data-component-id="8_eventRegistration"] [data-repeated-id="r40679"] { width: 10%; display: inline-block; min-width: 100px; padding-left: 8px; padding-right: 8px; }
[data-component-id="8_eventRegistration"] [data-repeated-id="z67180"] { width: 65%; display: inline-block; }
[data-component-id="8_eventRegistration"] [data-repeated-id="x96509"] > div:nth-child(1) { margin-bottom: 10px; }
[data-component-id="8_eventRegistration"] [data-repeated-id="k21809"] > div:nth-child(1) { margin-bottom: 10px; }
[data-component-id="8_eventRegistration"] [data-repeated-id="o43479"] > div:nth-child(1) { margin-bottom: 10px; }
[data-component-id="8_myEvents"] [data-repeated-id="m17460"] { font-size: 32px; line-height: 38px; }
[data-component-id="8_carousel"] [data-repeated-id="e42274"] { font-size: 32px; line-height: 22px; }
[data-component-id="8_carousel"] [data-repeated-id="b23205"] { font-size: 32px; line-height: 22px; }
[data-component-id="8_carousel"] [data-repeated-id="b1431"] { font-size: 32px; line-height: 38px; }
[data-component-id="8_cart"] [data-repeated-id="d7081"] { text-align: left; }
[data-component-id="8_cart"] [data-repeated-id="a3669"] > div:nth-child(1) { padding-right: 10px; }
[data-component-id="8_cart"] [data-repeated-id="y1735"] > div:nth-child(1) { text-align: left; }
[data-component-id="8_cart"] [data-repeated-id="t13594"] > div:nth-child(1) { text-align: left; }
[data-component-id="8_cart"] [data-repeated-id="x66829"] > div:nth-child(1) { max-width: 30%; }
[data-component-id="8_accountMediaForm"] [data-nested-id="8_n23027"] { display: inline-block; }
[data-component-id="8_accountMediaForm"] [data-nested-id="8_b58416"] { display: inline-block; }
[data-component-id="8_accountMediaForm"] [data-nested-id="8_h62446"] { margin-top: -10px; }
[data-component-id="8_accountSavedPayments"] [data-repeated-id="j21849"] { width: auto; display: inline-block; }
[data-component-id="8_category"] [data-nested-id="8_i18510"] { font-size: 36px; line-height: 42px; }
[data-component-id="8_footer"] [data-nested-id="8_b15930"] { text-align: center; margin-top: 30px; }
[data-component-id="8_footer"] [data-nested-id="8_w71327"] { max-width: 650px; margin-left: auto; margin-right: auto; margin-top: 25px; color: rgb(119, 119, 119); font-family: pragmatica, sans-serif; }
[data-component-id="8_footer"] [data-nested-id="8_h92812"] { display: inline-block; }
[data-component-id="8_footer"] [data-nested-id="8_h82962"] { display: inline-block; color: rgb(66, 139, 202); }
[data-component-id="8_footer"] [data-nested-id="8_x50467"] { display: inline-block; }
[data-component-id="8_footer"] [data-nested-id="8_h92812"] .menu-toggle [data-component="navigationItem.label"] { color: rgb(66, 139, 202); font-size: 14px; font-family: pragmatica, sans-serif; }
[data-component-id="8_footer"] [data-nested-id="8_x50467"] .menu-toggle [data-component="navigationItem.label"] { color: rgb(66, 139, 202); font-size: 14px; font-family: pragmatica, sans-serif; }
[data-component-id="8_footer"] [data-nested-id="8_r36643"] { text-align: center; }
[data-component-id="8_footer"] [data-nested-id="8_h82962"] .menu-toggle [data-component="navigationItem.label"] { font-size: 14px; font-family: pragmatica, sans-serif; }
[data-component-id="8_emailSubscriptionForm"] [data-nested-id="8_d24354"] { font-size: 36px; line-height: 42px; }
[data-component-id="8_eventSearchResults"] [data-nested-id="8_p4362"] { font-size: 28px; line-height: 26px; }
[data-component-id="8_eventRegistration"] [data-nested-id="8_y91070"] { font-size: 28px; line-height: 26px; }
[data-component-id="8_eventRegistration"] [data-repeated-id="l41148"] { font-size: 28px; line-height: 26px; }
[data-component-id="8_myEvents"] [data-repeated-id="g22659"] { font-size: 28px; line-height: 26px; }
[data-component-id="8_myPledges"] [data-repeated-id="v60884"] { font-size: 36px; line-height: 42px; }
[data-component-id="8_myRecurring"] [data-repeated-id="y77914"] { font-size: 28px; line-height: 26px; }
[data-component-id="8_myRecurring"] [data-repeated-id="n12453"] { font-size: 28px; line-height: 26px; }
[data-component-id="8_mySponsorships"] [data-repeated-id="t88675"] { font-size: 36px; line-height: 42px; }
[data-component-id="8_product"] [data-nested-id="8_t52987"] { font-size: 28px; line-height: 26px; }
[data-component-id="8_product"] [data-nested-id="8_e23053"] { font-size: 28px; line-height: 26px; }
[data-component-id="8_carousel"] [data-repeated-id="y34139"] { font-size: 22px; line-height: 38px; }
[data-component-id="8_cart"] [data-repeated-id="m42715"] { padding-left: 15px; }
[data-component-id="8_cart"] [data-repeated-id="y1735"] > div:nth-child(2) { padding-left: 15px; }
[data-component-id="8_cart"] [data-repeated-id="a3669"] > div:nth-child(2) { padding-left: 15px; padding-top: 0px; margin-top: 0px; }
[data-component-id="8_cart"] [data-repeated-id="t75049"] { padding: 0px; }
[data-component-id="8_cart"] [data-repeated-id="t75049"] > div:nth-child(1) { padding: 0px 0px 10px; }
[data-component-id="8_footer"] [data-nested-id="8_k170"] .menu-toggle [data-component="navigationItem.label"] { font-family: pragmatica, sans-serif; font-size: 15px; color: rgb(119, 119, 119); }
[data-component-id="8_footer"] [data-nested-id="8_a3565"] .menu-toggle [data-component="navigationItem.label"] { font-family: pragmatica, sans-serif; font-size: 15px; color: rgb(119, 119, 119); }
[data-component-id="8_footer"] [data-nested-id="8_c84104"] .menu-toggle [data-component="navigationItem.label"] { font-family: pragmatica, sans-serif; font-size: 15px; color: rgb(119, 119, 119); }
[data-component-id="8_footer"] [data-nested-id="8_b13060"] .menu-toggle [data-component="navigationItem.label"] { font-family: pragmatica, sans-serif; font-size: 15px; color: rgb(119, 119, 119); }
[data-component-id="8_footer"] [data-nested-id="8_u2562"] .menu-toggle [data-component="navigationItem.label"] { font-family: pragmatica, sans-serif; color: rgb(215, 99, 31); font-size: 16px; font-weight: bold; }
[data-component-id="8_footer"] [data-nested-id="8_k77547"] .menu-toggle [data-component="navigationItem.label"] { font-family: pragmatica, sans-serif; color: rgb(119, 119, 119); font-size: 15px; }
[data-component-id="8_footer"] [data-nested-id="8_f19119"] .menu-toggle [data-component="navigationItem.label"] { font-family: pragmatica, sans-serif; font-size: 15px; color: rgb(119, 119, 119); }
[data-component-id="8_footer"] [data-nested-id="8_b63016"] .menu-toggle [data-component="navigationItem.label"] { font-family: pragmatica, sans-serif; font-size: 15px; color: rgb(119, 119, 119); }
[data-component-id="8_footer"] [data-nested-id="8_i1920"] .menu-toggle [data-component="navigationItem.label"] { font-family: pragmatica, sans-serif; font-size: 15px; color: rgb(119, 119, 119); }
[data-component-id="8_footer"] [data-nested-id="8_f40662"] .menu-toggle [data-component="navigationItem.label"] { font-family: pragmatica, sans-serif; font-size: 15px; color: rgb(119, 119, 119); }
[data-component-id="8_footer"] [data-nested-id="8_f88311"] .menu-toggle [data-component="navigationItem.label"] { font-family: pragmatica, sans-serif; font-size: 15px; color: rgb(119, 119, 119); }
[data-component-id="8_footer"] [data-nested-id="8_v26762"] .menu-toggle [data-component="navigationItem.label"] { font-family: pragmatica, sans-serif; font-size: 15px; color: rgb(119, 119, 119); }
[data-component-id="8_footer"] [data-nested-id="8_z12620"] .menu-toggle [data-component="navigationItem.label"] { font-family: pragmatica, sans-serif; font-size: 15px; color: rgb(119, 119, 119); }
[data-component-id="8_footer"] [data-nested-id="8_l55358"] .menu-toggle [data-component="navigationItem.label"] { font-family: pragmatica, sans-serif; font-size: 15px; color: rgb(119, 119, 119); }
[data-component-id="8_footer"] [data-nested-id="8_o87642"] .menu-toggle [data-component="navigationItem.label"] { font-family: pragmatica, sans-serif; font-size: 15px; color: rgb(119, 119, 119); }
[data-component-id="8_footer"] [data-nested-id="8_a82939"] .menu-toggle [data-component="navigationItem.label"] { font-family: pragmatica, sans-serif; font-size: 15px; color: rgb(119, 119, 119); }
[data-component-id="8_footer"] [data-nested-id="8_v78521"] .menu-toggle [data-component="navigationItem.label"] { font-family: pragmatica, sans-serif; font-size: 15px; color: rgb(119, 119, 119); margin-bottom: 5px; }
[data-component-id="8_footer"] [data-nested-id="8_m95638"] .menu-toggle [data-component="navigationItem.label"] { font-family: pragmatica, sans-serif; font-size: 15px; color: rgb(119, 119, 119); margin-bottom: 5px; }
[data-component-id="8_footer"] [data-nested-id="8_e64355"] .menu-toggle [data-component="navigationItem"] { padding-left: 0px; padding-right: 0px; font-size: 15px; font-family: pragmatica, sans-serif; color: rgb(119, 119, 119); }
[data-component-id="8_footer"] [data-nested-id="8_l87531"] .menu-toggle [data-component="navigationItem"] { padding-left: 0px; padding-right: 0px; color: rgb(119, 119, 119); font-size: 15px; font-family: pragmatica, sans-serif; }
[data-component-id="8_footer"] [data-nested-id="8_e64355"] .menu-toggle [data-component="navigationItem.label"] { font-size: 15px; font-family: pragmatica, sans-serif; }
[data-component-id="8_footer"] [data-nested-id="8_l87531"] .menu-toggle [data-component="navigationItem.label"] { font-family: pragmatica, sans-serif; font-size: 15px; }
[data-component-id="8_footer"] [data-nested-id="8_m1452"] .menu-toggle [data-component="navigationItem.label"] { font-size: 15px; font-family: pragmatica, sans-serif; color: rgb(119, 119, 119); }
[data-component-id="8_footer"] [data-nested-id="8_m26241"] .menu-toggle [data-component="navigationItem.label"] { font-family: pragmatica, sans-serif; font-size: 15px; color: rgb(119, 119, 119); margin-bottom: 5px; }
[data-component-id="8_footer"] [data-nested-id="8_y20184"] .menu-toggle [data-component="navigationItem.label"] { font-family: pragmatica, sans-serif; font-size: 15px; color: rgb(119, 119, 119); margin-bottom: 5px; }
[data-component-id="8_footer"] [data-nested-id="8_y61933"] .menu-toggle [data-component="navigationItem.label"] { font-family: pragmatica, sans-serif; font-size: 15px; color: rgb(119, 119, 119); }
[data-component-id="8_footer"] [data-nested-id="8_k170"] { margin-bottom: 5px; }
[data-component-id="8_footer"] [data-nested-id="8_a3565"] { margin-bottom: 5px; }
[data-component-id="8_footer"] [data-nested-id="8_c84104"] { margin-bottom: 5px; }
[data-component-id="8_footer"] [data-nested-id="8_b13060"] { margin-bottom: 10px; }
[data-component-id="8_footer"] [data-nested-id="8_k77547"] { margin-bottom: 5px; }
[data-component-id="8_footer"] [data-nested-id="8_f19119"] { margin-bottom: 5px; }
[data-component-id="8_footer"] [data-nested-id="8_b63016"] { margin-bottom: 5px; }
[data-component-id="8_footer"] [data-nested-id="8_i1920"] { margin-bottom: 5px; }
[data-component-id="8_footer"] [data-nested-id="8_f40662"] { margin-bottom: 5px; }
[data-component-id="8_footer"] [data-nested-id="8_f88311"] { margin-bottom: 5px; }
[data-component-id="8_footer"] [data-nested-id="8_v26762"] { margin-bottom: 5px; }
[data-component-id="8_footer"] [data-nested-id="8_o87642"] { margin-bottom: 5px; }
[data-component-id="8_footer"] [data-nested-id="8_l55358"] { margin-bottom: 5px; }
[data-component-id="8_footer"] [data-nested-id="8_a82939"] { margin-bottom: 5px; }
[data-component-id="8_footer"] [data-nested-id="8_e64355"] { margin-bottom: 5px; }
[data-component-id="8_footer"] [data-nested-id="8_m1452"] { margin-bottom: 5px; }
[data-component-id="8_footer"] [data-nested-id="8_j46260"] { color: rgb(66, 139, 202); font-size: 19px; }
[data-component-id="8_footer"] [data-nested-id="8_l80463"] { color: rgb(66, 139, 202); font-size: 19px; }
[data-component-id="8_footer"] [data-nested-id="8_v44150"] { color: rgb(66, 139, 202); font-size: 19px; }
[data-component-id="8_footer"] [data-nested-id="8_n78071"] { color: rgb(66, 139, 202); font-size: 19px; }
[data-component-id="8_footer"] [data-nested-id="8_k170"] .menu-toggle [data-component="navigationItem"] { padding-left: 0px; padding-right: 0px; }
[data-component-id="8_footer"] [data-nested-id="8_a3565"] .menu-toggle [data-component="navigationItem"] { padding-left: 0px; padding-right: 0px; }
[data-component-id="8_footer"] [data-nested-id="8_c84104"] .menu-toggle [data-component="navigationItem"] { padding-left: 0px; padding-right: 0px; }
[data-component-id="8_footer"] [data-nested-id="8_b13060"] .menu-toggle [data-component="navigationItem"] { padding-left: 0px; padding-right: 0px; }
[data-component-id="8_footer"] [data-nested-id="8_u2562"] .menu-toggle [data-component="navigationItem"] { padding-left: 0px; padding-right: 0px; }
[data-component-id="8_footer"] [data-nested-id="8_k77547"] .menu-toggle [data-component="navigationItem"] { padding-left: 0px; padding-right: 0px; }
[data-component-id="8_footer"] [data-nested-id="8_f19119"] .menu-toggle [data-component="navigationItem"] { padding-left: 0px; padding-right: 0px; }
[data-component-id="8_footer"] [data-nested-id="8_b63016"] .menu-toggle [data-component="navigationItem"] { padding-left: 0px; padding-right: 0px; }
[data-component-id="8_footer"] [data-nested-id="8_i1920"] .menu-toggle [data-component="navigationItem"] { padding-left: 0px; padding-right: 0px; }
[data-component-id="8_footer"] [data-nested-id="8_f40662"] .menu-toggle [data-component="navigationItem"] { padding-left: 0px; padding-right: 0px; }
[data-component-id="8_footer"] [data-nested-id="8_f88311"] .menu-toggle [data-component="navigationItem"] { padding-left: 0px; padding-right: 0px; }
[data-component-id="8_footer"] [data-nested-id="8_v26762"] .menu-toggle [data-component="navigationItem"] { padding-left: 0px; padding-right: 0px; }
[data-component-id="8_footer"] [data-nested-id="8_z12620"] .menu-toggle [data-component="navigationItem"] { padding-left: 0px; padding-right: 0px; }
[data-component-id="8_header"] [data-nested-id="8_q39913"] .menu-toggle [data-component="navigationItem.label"] { font-size: 20px; }
[data-component-id="8_header"] [data-nested-id="8_h2698"] { max-width: 750px; margin-left: auto; margin-right: auto; }
[data-component-id="8_header"] [data-nested-id="8_f72502"] { max-width: 750px; margin: 6px auto 2px; }
[data-component-id="8_header"] [data-nested-id="8_x59755"] { margin: 0px; padding: 0px; }
[data-component-id="8_footer"] [data-nested-id="8_b15930"] > div:nth-child(1) { padding-top: 10px; padding-bottom: 3px; background-color: rgb(240, 240, 240); box-shadow: rgb(193, 193, 193) 0px 1px 4px 1px; }
[data-component-id="8_carousel"] [data-repeated-id="e39220"] { font-size: 21px; line-height: 22px; }
[data-component-id="8_header"] [data-nested-id="8_o17819"] { display: inline-block; }
[data-component-id="8_header"] [data-nested-id="8_w7509"] { display: inline-block; float: left; }
[data-component-id="8_footer"] [data-nested-id="8_w74846"] { width: 30%; margin-right: 5px; }
[data-component-id="8_footer"] [data-nested-id="8_q45379"] { width: 30%; margin-right: 5px; }
[data-component-id="8_footer"] [data-nested-id="8_u58069"] { width: 30%; margin-right: 0px; }
[data-component-id="8_footer"] [data-nested-id="8_a82778"] { width: 30%; margin-right: 5px; }
[data-component-id="8_footer"] [data-nested-id="8_b75307"] { width: 30%; margin-right: 5px; }
[data-component-id="8_footer"] [data-nested-id="8_t59105"] { width: 30%; margin-right: 0px; }
[data-component-id="8_footer"] [data-nested-id="8_y83730"] { width: 30%; margin-right: 5px; }
[data-component-id="8_footer"] [data-nested-id="8_i75089"] { width: 30%; margin-right: 5px; }
[data-component-id="8_footer"] [data-nested-id="8_h53368"] { width: 30%; margin-right: 0px; }
